View Single Post
Old 10-08-2008, 08:01 AM   #1
dynamicrockstar469
Thumbs Must Hurt
 
Join Date: Sep 2008
Model: 9700
OS: 5.0.0.714
Carrier: ASU eliboM-T
Posts: 193
Default

Please Login to Remove!

Wirelessly posted

Does T-Mobile have BIS 2.5 and can I donwload it if I have OS 4.2.2? On the blackberry site it says you need 4.5 for it?
__________________
Check out my themes at VSMThemes
Latest theme: Windows 7 Ultimate
Offline   Reply With Quote